Bug 1676049 - subversion-api-docs: FTBFS in Fedora rawhide/f30
Summary: subversion-api-docs: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: subversion-api-docs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bojan Smojver
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 22:04 UTC by Fedora Release Engineering
Modified: 2019-02-23 02:07 UTC (History)
1 user (show)

Fixed In Version: subversion-api-docs-1.11.1-1.fc28 subversion-api-docs-1.11.1-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-16 17:19:28 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 22:04 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 22:04 UTC, Fedora Release Engineering
no flags Details
state.log (497 bytes, text/plain)
2019-02-11 22:04 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 22:04:49 UTC
subversion-api-docs failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32500787


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix subversion-api-docs at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
subversion-api-docs will be orphaned. Before branching of Fedora 31,
subversion-api-docs will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 22:04:51 UTC
Created attachment 1533109 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 22:04:54 UTC
Created attachment 1533110 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 22:04:55 UTC
Created attachment 1533111 [details]
state.log

Comment 4 Fedora Update System 2019-02-14 11:14:39 UTC
subversion-api-docs-1.11.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a31cc548af

Comment 5 Fedora Update System 2019-02-14 11:14:42 UTC
subversion-api-docs-1.11.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-deadf58e58

Comment 6 Fedora Update System 2019-02-15 01:31:02 UTC
subversion-api-docs-1.11.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-deadf58e58

Comment 7 Fedora Update System 2019-02-15 02:57:01 UTC
subversion-api-docs-1.11.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a31cc548af

Comment 8 Igor Gnatenko 2019-02-16 17:19:28 UTC
There has been at least one successfull build after mass rebuild.

subversion-api-docs-1.11.1-1.fc30: https://koji.fedoraproject.org/koji/buildinfo?buildID=1209806

Comment 9 Fedora Update System 2019-02-23 01:36:13 UTC
subversion-api-docs-1.11.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-02-23 02:07:09 UTC
subversion-api-docs-1.11.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.